{% extends "base.html" %}
<!---------- Navigation ----------->
{% block navigation %}
    <li class="breadcrumb-item text-capitalize">{{ theme.title }}</li>
{% endblock %}

<!---------- Content ----------->
{% block content %}
    <div class="col-lg-8 offset-lg-2">
        <div class="row">
            <div class="col-lg-8">
                {% for problem in problems %}
                    <div class="container-lg border bg-light rounded p-4 mb-4">
                        <span class="text-muted"><small>#{{ problem.id }}</small></span>
                        <div class="d-flex w-100">
                            <a href="{{ url_for('web.problem', problem_id=problem.id) }}" class="text-dark text-decoration-none flex-grow-1">
                                <h5 class="font-weight-light text-capitalize">{{ problem.title }}</h5>
                            </a>
                            <a href="{{ url_for('web.problem', problem_id=problem.id) }}"
                               class="btn btn-lg btn-outline-success align-self-center">Решить
                            </a>
                        </div>

                        <span class="badge badge-pill badge-secondary text-capitalize">Тег</span>
                    </div>
                {% endfor %}
            </div>
            <div class="col-sm-4">
                <div class="container-lg border bg-light rounded p-4">
                    <h5 class="text-center font-weight-light">Фильтры</h5>
                    <div class="form-group form-check">
                        <input type="checkbox" class="form-check-input" id="exampleCheck1">
                        <label class="form-check-label" for="exampleCheck1">Решенные</label>
                    </div>
                    <div class="form-group form-check">
                        <input type="checkbox" class="form-check-input" id="exampleCheck2">
                        <label class="form-check-label" for="exampleCheck2">Нерешенные</label>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
